Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
324 lines (321 sloc) 7.45 KB
GEM
remote: http://rubygems.org/
specs:
POpen4 (0.1.4)
Platform (>= 0.4.0)
open4
Platform (0.4.0)
actionmailer (3.1.3)
actionpack (= 3.1.3)
mail (~> 2.3.0)
actionpack (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
rack (~> 1.3.5)
rack-cache (~> 1.1)
rack-mount (~> 0.8.2)
rack-test (~> 0.6.1)
sprockets (~> 2.0.3)
activemodel (3.1.3)
activesupport (= 3.1.3)
builder (~> 3.0.0)
i18n (~> 0.6)
activerecord (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
arel (~> 2.2.1)
tzinfo (~> 0.3.29)
activeresource (3.1.3)
activemodel (= 3.1.3)
activesupport (= 3.1.3)
activesupport (3.1.3)
multi_json (~> 1.0)
acts_as_api (0.3.11)
activemodel (>= 3.0.0)
activesupport (>= 3.0.0)
rack (>= 1.1.0)
addressable (2.2.6)
airbrake (3.0.9)
activesupport
builder
arel (2.2.1)
bcrypt-ruby (3.0.1)
beanstalk-client (1.1.1)
bson (1.5.2)
bson_ext (1.5.2)
bson (= 1.5.2)
builder (3.0.0)
capistrano (2.9.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.1.0)
capistrano_colors (0.5.5)
capybara (1.1.2)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
childprocess (0.3.0)
ffi (~> 1.0.6)
client_side_validations (3.2.0.beta.2)
client_side_validations-mongoid (2.4.0.beta.2)
client_side_validations (~> 3.2.0.beta.1)
mongoid (~> 2.4.0)
client_side_validations-simple_form (1.5.0.beta.3)
client_side_validations (~> 3.2.0.beta.1)
simple_form (~> 1.5.0)
coderay (0.9.8)
coffee-rails (3.1.1)
coffee-script (>= 2.2.0)
railties (~> 3.1.0)
coffee-script (2.2.0)
coffee-script-source
execjs
coffee-script-source (1.2.0)
commonjs (0.2.0)
therubyracer (~> 0.9.9)
cucumber (1.1.4)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
gherkin (~> 2.7.1)
json (>= 1.4.6)
term-ansicolor (>= 1.0.6)
cucumber-rails (1.2.1)
capybara (>= 1.1.2)
cucumber (>= 1.1.3)
nokogiri (>= 1.5.0)
database_cleaner (0.7.1)
diff-lcs (1.1.3)
erubis (2.7.0)
execjs (1.2.13)
multi_json (~> 1.0)
factory_girl (2.4.0)
activesupport
factory_girl_rails (1.5.0)
factory_girl (~> 2.4.0)
railties (>= 3.0.0)
ffi (1.0.11)
foreman (0.33.0)
term-ansicolor (~> 1.0.5)
thor (>= 0.13.6)
gherkin (2.7.3)
json (>= 1.4.6)
grit (2.4.1)
diff-lcs (~> 1.1)
mime-types (~> 1.15)
guard (0.10.0)
ffi (>= 0.5.0)
thor (~> 0.14.6)
guard-bundler (0.1.3)
bundler (>= 1.0.0)
guard (>= 0.2.2)
guard-cucumber (0.7.5)
cucumber (>= 0.10)
guard (>= 0.8.3)
guard-rspec (0.6.0)
guard (>= 0.10.0)
guard-spork (0.5.1)
guard (>= 0.10.0)
spork (>= 0.8.4)
haml (3.1.4)
haml-rails (0.3.4)
actionpack (~> 3.0)
activesupport (~> 3.0)
haml (~> 3.0)
railties (~> 3.0)
heroku (2.18.1)
launchy (>= 0.3.2)
rest-client (~> 1.6.1)
rubyzip
term-ansicolor (~> 1.0.5)
highline (1.6.9)
hike (1.2.1)
hpricot (0.8.5)
i18n (0.6.0)
jquery-rails (1.0.19)
railties (~> 3.0)
thor (~> 0.14)
json (1.6.5)
json_pure (1.6.5)
kgio (2.7.2)
launchy (2.0.5)
addressable (~> 2.2.6)
less (2.0.9)
commonjs (~> 0.2.0)
therubyracer (~> 0.9.9)
less-rails (2.1.5)
actionpack (>= 3.1)
less (~> 2.0.7)
less-rails-bootstrap (2.0.4)
less-rails (~> 2.1.0)
libnotify (0.7.1)
libv8 (3.3.10.4)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.6.7)
ruby_parser (>= 2.3.1)
mime-types (1.17.2)
mongo (1.5.2)
bson (= 1.5.2)
mongoid (2.4.1)
activemodel (~> 3.1)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
multi_json (1.0.4)
net-scp (1.0.4)
net-ssh (>= 1.99.1)
net-sftp (2.0.5)
net-ssh (>= 2.0.9)
net-ssh (2.3.0)
net-ssh-gateway (1.1.0)
net-ssh (>= 1.99.1)
newrelic_rpm (3.3.1)
nokogiri (1.5.0)
open4 (1.3.0)
polyglot (0.3.3)
pry (0.9.7.4)
coderay (~> 0.9.8)
method_source (~> 0.6.7)
ruby_parser (>= 2.3.1)
slop (~> 2.1.0)
pry-rails (0.1.1)
pry
rack (1.3.6)
rack-cache (1.1)
rack (>= 0.4)
rack-mount (0.8.3)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.1.3)
actionmailer (= 3.1.3)
actionpack (= 3.1.3)
activerecord (= 3.1.3)
activeresource (= 3.1.3)
activesupport (= 3.1.3)
bundler (~> 1.0)
railties (= 3.1.3)
railties (3.1.3)
actionpack (= 3.1.3)
activesupport (= 3.1.3)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
raindrops (0.8.0)
rake (0.9.2.2)
rb-inotify (0.8.8)
ffi (>= 0.5.0)
rdoc (3.12)
json (~> 1.4)
rest-client (1.6.7)
mime-types (>= 1.16)
rspec (2.8.0)
rspec-core (~> 2.8.0)
rspec-expectations (~> 2.8.0)
rspec-mocks (~> 2.8.0)
rspec-core (2.8.0)
rspec-expectations (2.8.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.8.0)
rspec-rails (2.8.1)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec (~> 2.8.0)
ruby_parser (2.3.1)
sexp_processor (~> 3.0)
rubyzip (0.9.5)
selenium-webdriver (2.16.0)
childprocess (>= 0.2.5)
ffi (~> 1.0.9)
multi_json (~> 1.0.4)
rubyzip
settingslogic (2.0.8)
sexp_processor (3.0.10)
simple_form (1.5.2)
actionpack (~> 3.0)
activemodel (~> 3.0)
slop (2.1.0)
spork (0.9.0.rc9)
sprockets (2.0.3)
hike (~> 1.2)
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
stalker (0.9.0)
beanstalk-client
json_pure
term-ansicolor (1.0.7)
therubyracer (0.9.9)
libv8 (~> 3.3.10)
thor (0.14.6)
tilt (1.3.3)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
tzinfo (0.3.31)
unicorn (4.1.1)
kgio (~> 2.4)
rack
raindrops (~> 0.6)
xpath (0.1.4)
nokogiri (~> 1.3)
yui-compressor (0.9.6)
POpen4 (>= 0.1.4)
PLATFORMS
ruby
DEPENDENCIES
actionmailer
acts_as_api (~> 0.3.11)
airbrake
bcrypt-ruby (~> 3.0.0)
bson_ext (~> 1.5.2)
bundler (>= 1.0.0)
capistrano (~> 2.9.0)
capistrano_colors (~> 0.5.5)
client_side_validations (~> 3.2.0.beta.2)
client_side_validations-mongoid (~> 2.4.0.beta.2)
client_side_validations-simple_form
coffee-rails (~> 3.1.1)
cucumber-rails (~> 1.2.1)
database_cleaner (~> 0.7.1)
factory_girl_rails (~> 1.5.0)
foreman (~> 0.33.0)
grit (~> 2.4.1)
guard
guard-bundler
guard-cucumber
guard-rspec
guard-spork
haml-rails (~> 0.3.4)
heroku (~> 2.18.1)
hpricot (~> 0.8.5)
jquery-rails (~> 1.0.19)
json (~> 1.6.5)
less-rails-bootstrap (~> 2.0.4)
libnotify
mongoid (~> 2.4.1)
newrelic_rpm
nokogiri (~> 1.5.0)
pry-rails (~> 0.1.1)
rails (= 3.1.3)
rb-inotify
rspec-rails (~> 2.8.1)
ruby_parser (~> 2.3.1)
settingslogic (~> 2.0.8)
simple_form
spork (~> 0.9.0.rc)
stalker (~> 0.9.0)
unicorn (~> 4.1.1)
yui-compressor (~> 0.9.6)